 /* 詳しい日程・会場等について（総進Sもぎ）
		------------------------------------- */
    body#examinationProgram div#main900 #PAGELink01 {
      background-image: url(/images/common/examination01.png);
      background-repeat: no-repeat;
      height: 110px;
    }
    body#examinationProgram div#main900 #PAGELink02 {
      background-image: url("/images/common/examination02.png");
      background-repeat: no-repeat;
      height: 86px;
    }
    body#examinationProgram div#main900 #PAGELink03 {
      background-image: url("/images/common/examination03.png");
      background-repeat: no-repeat;
      height: 86px;
    }
    body#examinationProgram div#main900 div.PAGELink {
      width: 810px;
      padding-left: 140px;
    }
    body#examinationProgram div#main900 div.PAGELink a {
      font-size: 19px;
      font-weight: bold;
    }
    
    body#examinationProgram #container {
    width: 950px;
    margin: auto;
    border: none;
  }
  body#examinationProgram #container h1 {
    margin-bottom: 30px;
  }
  body#examinationProgram #container h2 {
    background-image: url(../../images/common/h2Blue760.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 940px;
    height: 25px;
    color: #FFF;
    font-size: 1.5em;
    font-weight: bold;
    padding-top: 20px;
    padding-left: 10px;
    padding: 24px 0 12px 10px;
  }
  body#examinationProgram #container .detail {
    margin-bottom: 30px;
  }
  body#examinationProgram #container h3 {
    border: 2px solid #3A7EC5;
    color: #3A7EC5;
    width: 930px;
    padding: 10px 0;
    font-size: 1.6em;
    font-weight: bold;
    position: relative;
    border-radius: 10px;
    padding-left: 15px;
      margin-bottom: 10px;
  }
  body#examinationProgram #container .dateBlock {
    display: flex;
    gap: 5em;
  }
  .Questions {
    position: relative;
    bottom: 27px;
    left: 820px;
  }
  body#examinationProgram #container h3 span.examination {
    color: #FFF;
    position: absolute;
    left: -80px;
    top: 5px;
  }
  body#examinationProgram #container p {
    width: 810px;
    font-size: 0.8em;
  }
  body#examinationProgram #container table.examinationPlan {
    border: 2px solid #B3B3B3;
    border-collapse: collapse;
    margin: 5px auto 30px auto;
    font-size: 0.8em;
    line-height: 1.5em;
  }
  body#examinationProgram #container table.examinationPlan th {
    background-color: #BEE6C8;
    border: 1px solid #B3B3B3;
    height: 28px;
    vertical-align: middle;
    width: auto;
  }
  body#examinationProgram #container table.examinationPlan td {
    border: 1px solid #B3B3B3;
    padding: 5px;
    vertical-align: middle;
    height: 33px;
    position: static;
  }
  body#examinationProgram #container table.examinationPlan td.placeNom {
    width: 60px;
  }
  body#examinationProgram #container table.examinationPlan td.placeName {
    width: 215px;
  }
  body#examinationProgram #container table.examinationPlan td .anythingOnly {
    display: block;
    background-color: #F00;
    text-align: center;
    color: #FFF;
    padding-top: 2px;
    padding-bottom: 3px;
    margin-bottom: 3px;
  }
  body#examinationProgram #container table.examinationPlan td.nearest {
    width: 215px;
  }
  body#examinationProgram #container table.examinationPlan td.getherTime {
    width: 85px;
    text-align: center;
  }
  body#examinationProgram #container table.examinationPlan td.endTime {
    width: 85px;
    text-align: center;
  }
  body#examinationProgram #container table.examinationPlan td.slipper {
    text-align: center;
  }
  body#examinationProgram #container table.examinationPlan td.bicycle {
    text-align: center;
  }
  body#examinationProgram #container table.examinationPlan td.mapLink {
    text-align: center;
    width: 50px;
  }
  body#examinationProgram #container table.examinationPlan td.application {
    width: 60px;
  }
  #container table.examinationPlan td.application a {
    background-image: url(../../images/common/btnapplication.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 23px;
    width: 51px;
    display: block;
    text-indent: -999em;
    margin: auto;
  }
  #container table td.mapLink a {
    background-image: url(/images/common/btnMap.png);
    background-position: left top;
    background-repeat: no-repeat;
    width: 45px;
    height: 23px;
    display: block;
    text-indent: -999em;
    margin: auto;
  }
  #container table td.attention {
    background-color: #FFE0DB;
    font-weight: bold;
    vertical-align: top;
    border: 2px solid #B3B3B3;
    border-right: 4px solid #B3B3B3;
    overflow: hidden; /*floatの解除、ここがポイント(floatしている要素の親要素へ適用する)*/
    position: relative; /*DWで正常にプレビューできるようになる*/
    zoom: 1; /*IE6でレイアウト崩れを防ぐため*/
  }
  body#examinationProgram #container table.examinationPlan td.attention span {
    display: inline-block;
    float: left;
  }

 
#examinationProgram #content #container  h4,
#examinationProgram #content #container .dateBlock{
  font-weight: bold;
}

  .margT0 {
    margin-top: 0 !important;
  }
  .margT5 {
    margin-top: 5px;
  }
  .margT10 {
    margin-top: 10px;
  }
  .margT15 {
    margin-top: 15px;
  }
  .margT20 {
    margin-top: 20px !important;
  }
  .margT25 {
    margin-top: 25px;
  }
  .margT30 {
    margin-top: 30px;
  }
  .margT40 {
    margin-top: 40px;
  }
  .margT50 {
    margin-top: 50px;
  }
  .margT60 {
    margin-top: 60px;
  }
  .margT70 {
    margin-top: 70px;
  }
  .margT75 {
    margin-top: 75px;
  }
  .margB0 {
    margin-bottom: 0 !important;
  }
  .margB5 {
    margin-bottom: 5px;
  }
  .margB10 {
    margin-bottom: 10px !important;
  }
  .margB15 {
    margin-bottom: 15px !important;
  }
  .margB20 {
    margin-bottom: 20px !important;
  }
  .margB25 {
    margin-bottom: 25px !important;
  }
  .margB30 {
    margin-bottom: 30px;
  }
  .margB35 {
    margin-bottom: 35px;
  }
  .margB40 {
    margin-bottom: 40px;
  }
  .margB45 {
    margin-bottom: 45px;
  }
  .margB50 {
    margin-bottom: 50px;
  }
  .margB55 {
    margin-bottom: 55px;
  }
  .margB60 {
    margin-bottom: 60px;
  }
  .margB65 {
    margin-bottom: 65px;
  }
  .margB70 {
    margin-bottom: 70px;
  }
  .margB80 {
    margin-bottom: 80px;
  }
  .margB90 {
    margin-bottom: 90px !important;
  }
  .margL0 {
    margin-left: 0px!important;
  }
  .margL5 {
    margin-left: 5px;
  }
  .margL10 {
    margin-left: 10px;
  }
  .margL15 {
    margin-left: 15px;
  }
  .margL20 {
    margin-left: 20px;
  }
  .margL25 {
    margin-left: 30px;
  }
  .margL30 {
    margin-left: 25px;
  }
  .margL35 {
    margin-left: 35px;
  }
  .margL40 {
    margin-left: 40px;
  }
  .margL50 {
    margin-left: 50px;
  }
  .margL60 {
    margin-left: 60px;
  }
  .margL70 {
    margin-left: 70px;
  }
  .margL80 {
    margin-left: 80px;
  }
  .margL90 {
    margin-left: 90px;
  }
  .margL100 {
    margin-left: 100px;
  }
  .margR5 {
    margin-right: 5px;
  }
  .margR10 {
    margin-right: 10px;
  }
  .margR15 {
    margin-right: 15px;
  }
  .margR20 {
    margin-right: 20px;
  }
  .margR25 {
    margin-right: 25px;
  }
  .margR30 {
    margin-right: 30px;
  }
  .margR40 {
    margin-right: 40px;
  }
  .margR50 {
    margin-right: 50px;
  }
  .margR60 {
    margin-right: 60px;
  }
  .margR70 {
    margin-right: 70px;
  }
  .margR80 {
    margin-right: 80px;
  }
  .margR90 {
    margin-right: 90px;
  }
  .margR100 {
    margin-right: 60px;
  }
  .padi00 {
    padding: 0!important;
  }
  .padi03 {
    padding: 3px;
  }
  .padi05 {
    padding: 5px;
  }
  .padi06 {
    padding: 6px;
  }
  .padi07 {
    padding: 7px;
  }
  .padi08 {
    padding: 8px;
  }
  .padi09 {
    padding: 9px;
  }
  .padi10 {
    padding: 10px;
  }
  .padi15 {
    padding: 15px;
  }
  .padi20 {
    padding: 20px;
  }
  .padi30 {
    padding: 30px;
  }
  .padi40 {
    padding: 40px;
  }
  .padi50 {
    padding: 50px;
  }
  .padi05-10 {
    padding: 5px 10px;
  }
  .padi10-05 {
    padding: 10px 5px;
  }
  .padi10-15 {
    padding: 10px 15px;
  }
  .padiT00 {
    padding-top: 0px;
  }
  .padiT03 {
    padding-top: 3px;
  }
  .padiT05 {
    padding-top: 5px;
  }
  .padiT06 {
    padding-top: 6px;
  }
  .padiT07 {
    padding-top: 7px;
  }
  .padiT08 {
    padding-top: 8px;
  }
  .padiT09 {
    padding-top: 9px;
  }
  .padiT10 {
    padding-top: 10px;
  }
  .padiT15 {
    padding-top: 15px;
  }
  .padiT20 {
    padding-top: 20px;
  }
  .padiT25 {
    padding-top: 25px;
  }
  .padiT30 {
    padding-top: 30px;
  }
  .padiT35 {
    padding-top: 35px;
  }
  .padiT40 {
    padding-top: 40px;
  }
  .padiT50 {
    padding-top: 50px;
  }
  .padiR00 {
    padding-right: 0!important;
  }
  .padiR05 {
    padding-right: 5px;
  }
  .padiR06 {
    padding-right: 6px;
  }
  .padiR07 {
    padding-right: 7px;
  }
  .padiR08 {
    padding-right: 8px;
  }
  .padiR09 {
    padding-right: 9px;
  }
  .padiR10 {
    padding-right: 10px;
  }
  .padiR15 {
    padding-right: 15px;
  }
  .padiR20 {
    padding-right: 20px;
  }
  .padiR25 {
    padding-right: 25px;
  }
  .padiR30 {
    padding-right: 30px;
  }
  .padiR40 {
    padding-right: 40px;
  }
  .padiR50 {
    padding-right: 50px;
  }
  .padiB00 {
    padding-bottom: 0!important;
  }
  .padiB03 {
    padding-bottom: 3px;
  }
  .padiB05 {
    padding-bottom: 5px;
  }
  .padiB06 {
    padding-bottom: 6px;
  }
  .padiB07 {
    padding-bottom: 7px;
  }
  .padiB08 {
    padding-bottom: 8px;
  }
  .padiB09 {
    padding-bottom: 9px;
  }
  .padiB10 {
    padding-bottom: 10px;
  }
  .padiB15 {
    padding-bottom: 15px;
  }
  .padiB20 {
    padding-bottom: 20px;
  }
  .padiB30 {
    padding-bottom: 30px;
  }
  .padiB40 {
    padding-bottom: 40px;
  }
  .padiB50 {
    padding-bottom: 50px;
  }
  .padiB60 {
    padding-bottom: 60px;
  }
  .padiB70 {
    padding-bottom: 70px;
  }
  .padiB80 {
    padding-bottom: 80px;
  }
  .padiB90 {
    padding-bottom: 90px;
  }
  .padiB100 {
    padding-bottom: 100px;
  }
  .padiL00 {
    padding-left: 0px!important;
  }
  .padiL05 {
    padding-left: 5px;
  }
  .padiL06 {
    padding-left: 6px;
  }
  .padiL07 {
    padding-left: 7px;
  }
  .padiL08 {
    padding-left: 8px;
  }
  .padiL09 {
    padding-left: 9px;
  }
  .padiL10 {
    padding-left: 10px;
  }
  .padiL15 {
    padding-left: 15px;
  }
  .padiL20 {
    padding-left: 20px;
  }
  .padiL30 {
    padding-left: 30px;
  }
  .padiL40 {
    padding-left: 40px;
  }
  .padiL50 {
    padding-left: 50px;
  }
  .padiL60 {
    padding-left: 60px;
  }
  .padiL70 {
    padding-left: 70px;
  }
  .padiL80 {
    padding-left: 80px;
  }
  .padiL1-0{
      padding-left: 1em;
  }
  .padiL2-0{
      padding-left: 2em;
  }
  .padiL3-0{
      padding-left: 3em;
  }
  .padiL4-0{
      padding-left: 4em;
  }
  .padiL1-0{
      padding-left: 1em;
  }
  .padiT20 {
    padding-top: 20px;
  }
  .padiB0 {
    padding-bottom: 0px;
  }
  .padiB5 {
    padding-bottom: 5px;
  }
  .padiB10 {
    padding-bottom: 10px;
  }
  .padiB20 {
    padding-bottom: 20px;
  }
  .padiB25 {
    padding-bottom: 25px;
  }
  .padiB30 {
    padding-bottom: 30px;
  }
  .padiL10 {
    padding-left: 10px;
  }
  .padi3 {
    padding: 3px;
  }
  .padi10 {
    padding: 10px;
  }
  .padi15 {
    padding: 15px;
  }
  .padi20 {
    padding: 20px;
  }
  
  .flowL {
    float: left;
  }
  .flowR {
    float: right;
  }
  .clearL {
    clear: left;
  }
  .clear{
    clear: both
      }
  td.tateChuuou {
    vertical-align: middle;
  }
  .height30 {
    height: 30px;
  }
  .height50 {
    height: 50px
  }
  .height02 {
    height: 2em;
  }
  .height03 {
    height: 3em;
  }
  .height04 {
    height: 4em;
  }
  .height05 {
    height: 5em;
  }
  .error {
    color: #F00;
  }
  .decoUnder {
    text-decoration: underline;
  }
  .fb{
      font-weight: bold;
  }
  .size0-5 {
    font-size: 0.5em;
  }
  .size0-6 {
    font-size: 0.6em;
  }
  .size0-7 {
    font-size: 0.7em;
  }
  .size0-75 {
    font-size: 0.75em;
  }
  .size0-8 {
    font-size: 0.8em;
  }
  .size0-85 {
    font-size: 0.85em;
  }
  .size0-9 {
    font-size: 0.9em;
  }
  .size0-95 {
    font-size: 0.95em;
  }
  .size1-0 {
    font-size: 1em;
  }
  .size1-1 {
    font-size: 1.1em;
  }
  .size1-2 {
    font-size: 1.2em;
  }
  .size1-3 {
    font-size: 1.3em;
  }
  .size1-4 {
    font-size: 1.4em;
  }
  .size1-5 {
    font-size: 1.5em;
  }
  .size1-6 {
    font-size: 1.6em!important;
  }
  .size1-7 {
    font-size: 1.7em;
  }
  .size1-8 {
    font-size: 1.8em;
  }
  .size1-9 {
    font-size: 1.9em;
  }
  .size2-0 {
    font-size: 2em;
  }
  .size2-5 {
    font-size: 2.5em;
  }
  .size3-0 {
    font-size: 3em;
  }
  .lineH0-7 {
    line-height: 0.7em;
  }
  .lineH0-8 {
    line-height: 0.8em;
  }
  .lineH0-9 {
    line-height: 0.9em;
  }
  .lineH1-0 {
    line-height: 1em;
  }
  .lineH1-1 {
    line-height: 1.1em;
  }
  .lineH1-2 {
    line-height: 1.2em;
  }
  .lineH1-3 {
    line-height: 1.3em;
  }
  .lineH1-4 {
    line-height: 1.4em;
  }F
  .lineH1-5 {
    line-height: 1.5em;
  }
  .lineH1-6 {
    line-height: 1.6em;
  }
  .lineH1-7 {
    line-height: 1.7em;
  }
  .lineH1-8 {
    line-height: 1.8em;
  }
  .lineH1-9 {
    line-height: 1.9em;
  }
  .flex{
    display: flex;
  }
      .btnCenter{
      display: table;
  }
  .btnCenter a{
      display: table-cell;
  text-align: center;
  vertical-align: middle;
  }